.typography a,
.typography a:link, 
.typography a:visited {
	background-color: inherit;
	text-decoration:none;
	color:#0063CC;
}
.typography a:hover {
	background-color: inherit;
	border: none;
	text-decoration:none;
	color:red;
}
.typography h1, 
.typography h2, 
.typography h3, 
.typography h4 {
	font: bold 1em Arial, Sans-serif;
	color:#555;
}
.typography h1 {
	font-size: 2.2em;
}
.typography h2 {
	font-size: 2em;
	/* text-transform:uppercase; */
}
.typography h3 {
	font-size: 1.6em;
}
.typography p, h1, h2, h3, h4, h5, h6 {
	line-height:1.3em;
	margin: 0.2em 0 0.4em 0;
	padding: 0;
}
.typography p,  .typography li ,  .typography td {
	font: normal 14px Arial, sans-serif;
}
/*
.typography #header-content #header-links a {
	color: #93C9F4;
	text-decoration: none;
}
.typography #header-content #header-links a:hover {
	color: #fff;
}
*/
.typography #nav ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0 15px;
	color: #FFF;
	font: bold 15px Verdana, sans-serif;
	text-decoration: none;
	letter-spacing: 1px;
}
.typography #nav ul li a:hover, #nav ul li a:active {
	color: #333;
}
.typography #nav ul li#current {
	background: url(../images/nav-current.jpg) no-repeat center bottom;
}
.typography #nav ul li#current a {
	color: #333;
}
.typography #sidebar h1 {
	font: bold 1.75em Verdana, Sans-serif;
	padding: .3em 0 .5em 10px;
	color: #002368;
}
.typography #main h1 {
	font: bold 2em Arial, Sans-serif;
	/*font: normal 1.5em Lucida Bright, Georgia, Serif;*/
	color:#0063CC;
	/*letter-spacing: -2px;*/
	padding-bottom: 0;
}
.typography #main h1 a {
	color:#0063CC;
	text-decoration: none;
}
.typography #main h2 {
	font: bold 2em Arial, Sans-serif; 
	/* font: normal 2em Georgia, Serif; */
	color:#0063CC;
	/*letter-spacing: -2px;*/
	padding-bottom: 0;
}
.typography #main h2.longTitle,  .typography #main h1.longTitle {
	font-size: 1.8em;
}
.typography #main h3 {
	font: bold 1.3em Arial, Sans-serif;
	color:#0063CC;
	/*letter-spacing: -2px;*/
	padding-bottom: 0;
}
.typography #main .red {
	color:red;
}
.typography #sidebar p, 
.typography #sidebar h1, 
.typography #sidebar h2, 
.typography #sidebar h3, 
.typography #sidebar h4, 
.typography #sidebar h5, 
.typography #sidebar h6 {
	line-height:1.3em;
	margin: 0 0 0.2em 0;
	padding: 0;
}
.typography #sidebar h3 {
	font: bold 17px Verdana, Sans-serif;
}
.typography .sidebox ul.sidemenu li {
	font: bold 14px Arial, sans-serif;
}
.typography #Breadcrumbs p {
	font: normal 0.8em/1.6em Verdana, Sans-serif;
}
.typography strong {
	font-weight:bold;
	color:#555;
}
.typography .copyright {
	font-size:0.7em;
	color:#666;
	clear:both;
}
.typography .small {
	font-size:0.8em;
}
.typography #sidebar div.leftmap h3 {
	font-size:1.3em;
	margin-bottom:0.6em;
}
.typography #sidebar div.leftmap p {
	margin-bottom:0.6em;
}
#content .typography .infoblaetter li em {
	font-size:0.8em;
	font-style:normal;
	color:#555555;
}
.typography .infoblaetter li strong {
	color:#FF0000;
}
.typography  #sidebar .twtr-widget h3 {
font:10px normal Arial,sans-serif;
}
.typography  #sidebar .twtr-widget h4 {
font:13px normal Arial,sans-serif;
}
.typography  #sidebar .twtr-ft {
font:9px normal Arial,sans-serif;
}
/*
.typography #footer-wrap a {
	text-decoration: none;
	color: #FFFF80;
}
.typography #footer-wrap a:hover {
	color: #f00;
}
.typography #footer-wrap p {
	padding: 10px 0;
}
.typography #footer-wrap h2 {
	color: #E8F4FF;
	margin: 0;
	padding: 0 10px;
	text-transform: none;
}
*/